<?xml version="1.0" encoding="UTF-8" ?>
<CGBAG100T_會計月報_現金出納表>
<CGBAG100T_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>收項</項目及摘要>
<金額>0</金額>
</CGBAG100T_會計月報_現金出納表_row>
<CGBAG100T_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>一、上期結存</項目及摘要>
<金額>0</金額>
</CGBAG100T_會計月報_現金出納表_row>
<CGBAG100T_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>二、本期收入</項目及摘要>
<金額>2,599,205,704</金額>
</CGBAG100T_會計月報_現金出納表_row>
<CGBAG100T_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>1.其他應收款淨增減數</項目及摘要>
<金額>-1,718,360</金額>
</CGBAG100T_會計月報_現金出納表_row>
<CGBAG100T_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>1.本年度歲出賸餘已撥待繳庫數-</項目及摘要>
<金額>-1,718,360</金額>
</CGBAG100T_會計月報_現金出納表_row>
<CGBAG100T_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>2.公庫撥入數</項目及摘要>
<金額>2,600,924,064</金額>
</CGBAG100T_會計月報_現金出納表_row>
<CGBAG100T_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>1.本年度歲出撥款</項目及摘要>
<金額>2,600,924,064</金額>
</CGBAG100T_會計月報_現金出納表_row>
<CGBAG100T_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要> 收項總計</項目及摘要>
<金額>2,599,205,704</金額>
</CGBAG100T_會計月報_現金出納表_row>
<CGBAG100T_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>付項</項目及摘要>
<金額>0</金額>
</CGBAG100T_會計月報_現金出納表_row>
<CGBAG100T_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>一、本期支出</項目及摘要>
<金額>2,599,205,704</金額>
</CGBAG100T_會計月報_現金出納表_row>
<CGBAG100T_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>1.本年度歲出</項目及摘要>
<金額>3,719,966,545</金額>
</CGBAG100T_會計月報_現金出納表_row>
<CGBAG100T_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>1.實現數</項目及摘要>
<金額>126,390,572</金額>
</CGBAG100T_會計月報_現金出納表_row>
<CGBAG100T_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>2.應付數</項目及摘要>
<金額>170,875,352</金額>
</CGBAG100T_會計月報_現金出納表_row>
<CGBAG100T_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>3.保留數</項目及摘要>
<金額>3,422,700,621</金額>
</CGBAG100T_會計月報_現金出納表_row>
<CGBAG100T_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>2.歲出應付數</項目及摘要>
<金額>-170,875,352</金額>
</CGBAG100T_會計月報_現金出納表_row>
<CGBAG100T_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>1.本年度新增應付數-</項目及摘要>
<金額>-170,875,352</金額>
</CGBAG100T_會計月報_現金出納表_row>
<CGBAG100T_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>3.歲出保留數</項目及摘要>
<金額>-3,422,700,621</金額>
</CGBAG100T_會計月報_現金出納表_row>
<CGBAG100T_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>1.本年度新增保留數-</項目及摘要>
<金額>-3,422,700,621</金額>
</CGBAG100T_會計月報_現金出納表_row>
<CGBAG100T_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>4.預付其他政府款淨增減數</項目及摘要>
<金額>2,472,815,132</金額>
</CGBAG100T_會計月報_現金出納表_row>
<CGBAG100T_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要>二、本期結存</項目及摘要>
<金額>0</金額>
</CGBAG100T_會計月報_現金出納表_row>
<CGBAG100T_會計月報_現金出納表_row>
<會計年度>107</會計年度>
<項目及摘要> 付項總計</項目及摘要>
<金額>2,599,205,704</金額>
</CGBAG100T_會計月報_現金出納表_row>
</CGBAG100T_會計月報_現金出納表>
